@media screen and (max-width: 10000px) {

    .portfolio-item {
        width: 15.33%;
    }

}

@media screen and (max-width: 1900px) {

    .portfolio-item {
        width: 18.66%;
    }

}

@media screen and (max-width: 1580px) {

    .portfolio-item {
        width: 23.66%;
    }

}

@media screen and (max-width: 1400px) {

    #logo {
        display: none;
    }
}

@media screen and (max-width: 1260px) {

    #logo {
        display: none;
    }

    .portfolio-item {
        width: 32%;
    }

}

@media screen and (max-width: 1200px) {

    #logo {
        display: block;
    }

    #header, #inner-header {
        height: 130px;
    }

    #nav {
        top: 93px;
        left: 15px;
    }

    #content {
        padding-top: 131px;
    }
}

@media screen and (max-width: 1024px) {

    #logo {
        display: none;
    }

    #portfolio {
        margin-left: -1.33%;
        margin-bottom: -1.33%;
    }
    .portfolio-item {
        float: left;
        margin-left: 1.33%;
        margin-bottom: 1.33%;
    }
}

@media screen and (max-width: 990px) {
    #wrapper {
        width: 990px;
    }
    #header-right {
        right: auto;
        left: 774px;
    }
}